<table class="table table-striped table-bordered table-hover dataTables-example dataTable">
    <thead>
    <tr>

        <th class="sorting" data-sort="id"> ID</th>
        <th class="sorting" data-sort="companyName"> 企业名称</th>
        <th class="sorting" data-sort="orgNo"> 组织机构代码</th>
        <th class="sorting" data-sort="legalPerson"> 法人</th>
        <th class="sorting" data-sort="openStatus"> 经营状态</th>
        <th class="sorting" data-sort="startDate"> 成立日期</th>
        <th class="sorting" data-sort="regCapital"> 注册资本（万元）</th>
        {{--<th width="22%">相关操作</th>--}}
    </tr>
    </thead>
    <tbody>


    @if(isset($list))
        @foreach($list as $key => $item)
            <tr>

                <td>{{ $item->id }}</td>
                <td><a href="{{ U('Company/Info/view',['id'=>$item->id])}}">{{ $item->companyName }}</a></td>
                <td>{{ $item->orgNo }}</td>
                <td>{{ $item->legalPerson }}</td>
                <td>{{ $item->openStatus }}</td>
                <td>{{ $item->startDate }}</td>
                <td>{{ $item->regCapital }}</td>
                {{--<td>--}}
                    {{--@if(role('Company/Info/update') && !$item->isThread())--}}
                        {{--<button class="btn btn-sm btn-success"--}}
                                {{--onclick="window.location.href='{{ U('User/Threads/create',['company_id'=>$item->id])}}' ">--}}
                            {{--领取线索--}}
                        {{--</button>--}}
                    {{--@endif--}}

                    {{--@if(role('Company/Info/view'))--}}
                        {{--<a href="{{ U('Company/Info/view',['id'=>$item->id])}}"--}}
                           {{--class="btn btn-sm btn-primary "> 查看</a>--}}
                    {{--@endif--}}
                {{--</td>--}}
            </tr>
        @endforeach
    @endif

    </tbody>
</table>


<div class="row">
    <div class="col-sm-6">
        <div class="dataTables_info" id="DataTables_Table_0_info"
             role="alert" aria-live="polite" aria-relevant="all">每页{{ $list->count() }}
            条，共{{ $list->lastPage() }}页，总{{ $list->total() }}条。
        </div>
    </div>
    <div class="col-sm-6">
        <div class="dataTables_paginate paging_simple_numbers" id="DataTables_Table_0_paginate">
            {!! $list->setPath('')->appends(Request::all())->render() !!}
        </div>
    </div>
</div>